Skip to main content
GET
Get aggregated performance data
You are reading the docs of Galtea 5.14. Read this page in the latest version.

Authorizations

Authorization
string
header
required

API key authorization. Pass your API key in the Authorization header as a Bearer token. Both new (gsk_*) and legacy (gsk-) API keys are accepted, e.g. Authorization: Bearer gsk_... or Authorization: Bearer gsk-....

Query Parameters

ids
string[]

Filter by trace IDs

organizationIds
string[]

Filter by organization IDs

productIds
string[]

Filter by product IDs

versionIds
string[]

Filter by version IDs

sessionIds
string[]

Filter by session IDs

testIds
string[]

Filter by test IDs (include only). Use an empty string ("") to select traces from sessions without a test

excludeTestIds
string[]

Omit traces from sessions linked to the specified test IDs. Use an empty string ("") to omit traces from sessions without a test

isProduction
boolean

Filter by the joined Session.isProduction flag.

Response

Aggregated data retrieved successfully

Aggregated trace data with evaluation scores